# Generated by Django 3.1.5 on 2022-06-10 16:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0019_auto_20220515_1224'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ratingplace',
            name='avg_rating_imp',
            field=models.FloatField(default=0, verbose_name='Впечатления'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ratingplace',
            name='avg_rating_org',
            field=models.FloatField(default=0, verbose_name='Организация'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ratingplace',
            name='avg_rating_price',
            field=models.FloatField(default=0, verbose_name='Цена'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ratingplace',
            name='avg_rating_service',
            field=models.FloatField(default=0, verbose_name='Сервис'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ratingroute',
            name='avg_rating_imp',
            field=models.FloatField(default=0, verbose_name='Впечатления'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ratingroute',
            name='avg_rating_org',
            field=models.FloatField(default=0, verbose_name='Организация'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ratingroute',
            name='avg_rating_price',
            field=models.FloatField(default=0, verbose_name='Цена'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='ratingroute',
            name='avg_rating_service',
            field=models.FloatField(default=0, verbose_name='Сервис'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_imp',
            field=models.IntegerField(default=0, verbose_name='Впечатления'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_org',
            field=models.IntegerField(default=0, verbose_name='Организация'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_price',
            field=models.IntegerField(default=0, verbose_name='Цена'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewplace',
            name='rating_service',
            field=models.IntegerField(default=0, verbose_name='Сервис'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_imp',
            field=models.IntegerField(default=0, verbose_name='Впечатления'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_org',
            field=models.IntegerField(default=0, verbose_name='Организация'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_price',
            field=models.IntegerField(default=0, verbose_name='Цена'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reviewroute',
            name='rating_service',
            field=models.IntegerField(default=0, verbose_name='Сервис'),
            preserve_default=False,
        ),
    ]
